Package wx :: Package lib :: Module rightalign :: Class RightTextCtrl

[frames | no frames]

## Type RightTextCtrl

    object --+
             |
        Object --+
                 |
        EvtHandler --+
                     |
                Window --+
                         |
                   Control --+
                             |
                      TextCtrl --+
                                 |
                                RightTextCtrl

Method Summary
| `__init__(self, parent, id, *args, **kwargs)`
| `OnKillFocus(self, event)`
| `OnPaint(self, event)`

Property Summary

Generated by Epydoc 2.1.20050511.rpd on Thu Mar 22 12:08:02 2007 | http://epydoc.sf.net